@charset "utf-8";
a, li, p, div, button {
  outline: none !important;
}
#contents_area {
  color: #444;
  position: relative;
  text-align: left;
  overflow: hidden;
}
#contents_area:after {
  content: '';
  clear: both;
  display: block;
}
#storage_slider .circle ul {
  height: 0px;
  overflow: hidden;
}
/* ----------------------------------- */
/* #section_storage */
/* ----------------------------------- */
#storage_slider {
  width: 1200px;
  margin: 0 auto;
}
#storage_slider:after {
  content: '';
  clear: both;
  display: block;
}
#storage_slider .col_left {
  position: relative;
  float: left;
  width: 700px;
  /* border: 1px #000000 solid; */
  box-sizing: border-box;
}
/* #storage_slider .col_left * {
    transform:scale(0.5);
  } */
#storage_slider .col_left .img {
  position: relative;
  /* left: -125px; */
}
#storage_slider .col_left .img img {
  width: 100%;
}
#storage_slider .col_right {
  float: right;
  width: 470px;
  padding: 99px 0 0 0;
  /* border: 1px #000000 solid; */
  box-sizing: border-box;
}
#storage_slider .img .caption {
  font-size: 10px;
  margin-bottom: 0;
  position: absolute;
  bottom: 5px;
  left: 5px;
  right: 5px;
  color: #fff;
  line-height: 1.6em;
}
#storage_slider .img .caption .ico {
  border: 1px solid #fff;
  padding: 0 5px;
  margin-right: 5px;
  font-size: 9px;
  vertical-align: middle;
}
#storage_slider .caption {
  /*margin:0 0 20px 0;*/
  margin: 0 0 40px 0;
  font-size: 16px;
  line-height: 1.375em;
}
#storage_slider .type {
  font-size: 12px;
}
#storage_slider .caution {
  font-size: 10px;
  display: block;
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.3em;
}
#storage_slider .point {
  position: absolute;
  top: 0;
  left: 0;
  background: url(/lineup/ek_x_ev/utility/img/uti_02/icon_plus.png) no-repeat center / 100% auto;
  border-radius: 50%;
  cursor: pointer;
  width: 24px;
  height: 24px;
}
#storage_slider .circle li.include_point {
  width: 100%;
  height: 100%;
}
#storage_slider .current .point {
  background-image: url(/lineup/ek_x_ev/utility/img/uti_02/icon_plus_on.png);
  transition: .3s;
  transform: scale(1.2);
}
#storage_slider .current .line::before, #storage_slider .current .line::after {
  content: "";
  position: absolute;
  /* top: 284px;
		left: 680px; */
  top: 270px;
  right: 30px;
  background-color: #00afcc;
  transition: .3s;
  width: 2px;
  height: 2px;
  z-index: 1;
}
#storage_slider .current .line::after {
  transform-origin: 0 0;
  transform: rotate(45deg);
}
#storage_slider .circle li.c01 .point {
  top: 202px;
  left: 172px;
}
#storage_slider .circle li.c01 .line::before {
  width: 421px;
}
#storage_slider .circle li.c01 .line::after {
  top: 217px;
  left: 196px;
  width: 76px;
}
#storage_slider .circle li.c02 .cs01 {
  top: 83px;
  left: 343px;
}
#storage_slider .circle li.c02 .cs02 {
  top: 183px;
  left: 132px;
  z-index: 1;
}
#storage_slider .circle li.c02 .line::before {
  width: 203px;
}
#storage_slider .circle li.c02 .line01::after {
  top: 167px;
  left: 365px;
  width: 146px;
}
#storage_slider .circle li.c02 .line02::after {
  top: 243px;
  left: 471px;
  width: 38px;
}
#storage_slider .circle li.c03 .point {
  top: 235px;
  left: 207px;
}
#storage_slider .circle li.c03 .line::before {
  width: 422px;
}
#storage_slider .circle li.c03 .line::after {
  top: 258px;
  left: 237px;
  width: 18px;
}
#storage_slider .circle li.c04 .point {
  top: 131px;
  left: 195px;
}
#storage_slider .circle li.c04 .line::before {
  width: 338px;
}
#storage_slider .circle li.c04 .line::after {
  top: 156px;
  left: 219px;
  width: 162px;
}
#storage_slider .circle li.c05 .cs01 {
  top: 157px;
  left: 336px;
}
#storage_slider .circle li.c05 .cs02 {
  top: 228px;
  left: 450px;
  z-index: 1;
}
#storage_slider .circle li.c05 .line::before {
  width: 203px;
}
#storage_slider .circle li.c05 .line01::after {
  top: 167px;
  left: 365px;
  width: 146px;
}
#storage_slider .circle li.c05 .line02::after {
  top: 243px;
  left: 471px;
  width: 38px;
}
#storage_slider .circle li.c06 .point {
  top: 168px;
  left: 276px;
}
#storage_slider .circle li.c06 .line::before {
  width: 295px;
}
#storage_slider .circle li.c06 .line::after {
  top: 185px;
  left: 291px;
  width: 121px;
}
#storage_slider .circle li.c07 .point {
  top: 188px;
  left: 220px;
}
#storage_slider .circle li.c07 .line::before {
  width: 347px;
}
#storage_slider .circle li.c07 .line::after {
  top: 200px;
  left: 254px;
  width: 100px;
}
#storage_slider .circle li.c08 .point {
  top: 273px;
  left: 296px;
}
#storage_slider .circle li.c08 .line::before {
  width: 332px;
}
#storage_slider .circle li.c08 .line::after {
  /* top: 279px;
    left: 337px;
    width: 21px; */
  display: none;
}
#storage_slider .circle li.c09 .point {
  top: 192px;
  left: 255px;
}
#storage_slider .circle li.c09 .line::before {
  width: 332px;
}
#storage_slider .circle li.c09 .line::after {
  top: 215px;
  left: 284px;
  width: 79px;
}
@media screen and (max-width:768px) {
  .section {
    margin: 0;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: center top;
    overflow: hidden;
    color: #444;
  }
  /* .section br {
    display: none;
  } */
  #section_storage .section_inner {
    box-sizing: border-box;
  }
  #section_storage .slick-dotted.slick-slider {
    margin-bottom: 0px !important;
  }
  #storage_slider {
    width: 100%;
    margin: 0 auto;
    box-sizing: inherit !important;
  }
  #storage_slider .caption {
    margin: 0px;
  }
  #storage_slider .col_left, #storage_slider .col_right {
    position: relative;
    width: 100%;
    float: none;
    padding: 0px;
  }
  #storage_slider .img img {
    max-width: 100%;
  }
  #storage_slider .img_slider.col01 .pic, #storage_slider .img_slider.col01 .caption {
    padding: 0;
  }
  #storage_slider .img_slider.col01 .caption {
    font-size: 16px;
  }
  #storage_slider .point {
    position: absolute;
    top: 0;
    left: 0;
    background: url(/lineup/ek_x_ev/utility/img/uti_02/icon_plus.png) no-repeat center / 100% auto;
    border-radius: 50%;
    cursor: pointer;
    width: calc(13.5/375*100vw);
    height: calc(13.5/375*100vw);
  }
  #storage_slider .circle li.include_point {
    width: 100%;
    height: 100%;
  }
  #storage_slider .circle li.current, #storage_slider .current .point {
    background-image: url(/lineup/ek_x_ev/utility/img/uti_02/icon_plus_on.png);
    transition: .3s;
  }
  #storage_slider .circle li.c01 .point {
    top: calc(99/375*100vw);
    left: calc(85/375*100vw);
  }
  #storage_slider .circle li.c02 .cs01 {
    top: calc(41/375*100vw);
    left: calc(170/375*100vw);
  }
  #storage_slider .circle li.c02 .cs02 {
    top: calc(90/375*100vw);
    left: calc(65/375*100vw);
  }
  #storage_slider .circle li.c03 .point {
    top: calc(117/375*100vw);
    left: calc(103/375*100vw);
  }
  #storage_slider .circle li.c04 .point {
    top: calc(64/375*100vw);
    left: calc(97/375*100vw);
  }
  #storage_slider .circle li.c05 .cs01 {
    top: calc(77/375*100vw);
    left: calc(166/375*100vw);
  }
  #storage_slider .circle li.c05 .cs02 {
    top: calc(112/375*100vw);
    left: calc(223/375*100vw);
  }
  #storage_slider .circle li.c06 .point {
    top: calc(83/375*100vw);
    left: calc(137/375*100vw);
  }
  #storage_slider .circle li.c07 .point {
    top: calc(93/375*100vw);
    left: calc(108/375*100vw);
  }
  #storage_slider .circle li.c08 .point {
    top: calc(134/375*100vw);
    left: calc(147/375*100vw);
  }
  #storage_slider .circle li.c09 .point {
    top: calc(95/375*100vw);
    left: calc(126/375*100vw);
  }
  #storage_slider .circle li .line {
    display: none;
  }
  /* -----------------------------------
    	#section_caution
	----------------------------------- */
}
#storage_slider .slick-dots, #storage_slider .slick-next, #storage_slider .slick-prev {
  position: absolute;
  display: block;
  padding: 0
}
#storage_slider .slick-dots li button:before, #storage_slider .slick-next:before, #storage_slider .slick-prev:before {
  font-family: slick;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
#storage_slider .slick-loading .slick-slide, #storage_slider .slick-loading .slick-track {
  visibility: hidden
}
#storage_slider .slick-next, #storage_slider .slick-prev {
  font-size: 0;
  line-height: 0;
  top: 50%;
  width: 20px;
  height: 20px;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: 0;
  background: 0 0
}
#storage_slider .slick-next:focus, #storage_slider .slick-next:hover, #storage_slider .slick-prev:focus, #storage_slider .slick-prev:hover {
  color: transparent;
  outline: 0;
  background: 0 0
}
#storage_slider .slick-next:focus:before, #storage_slider .slick-next:hover:before, #storage_slider .slick-prev:focus:before, #storage_slider .slick-prev:hover:before {
  opacity: 1
}
#storage_slider .slick-next.slick-disabled:before, #storage_slider .slick-prev.slick-disabled:before {
  opacity: .25
}
#storage_slider .slick-next:before, #storage_slider .slick-prev:before {
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: #fff
}
#storage_slider .slick-prev {
  left: -25px
}
#storage_slider [dir=rtl] .slick-prev {
  right: -25px;
  left: auto
}
#storage_slider .slick-prev:before {
  content: '←'
}
#storage_slider .slick-next:before, #storage_slider [dir=rtl] .slick-prev:before {
  content: '→'
}
#storage_slider .slick-next {
  right: -25px
}
#storage_slider [dir=rtl] .slick-next {
  right: auto;
  left: -25px
}
#storage_slider [dir=rtl] .slick-next:before {
  content: '←'
}
.slick-dotted.slick-slider {}
#storage_slider .slick-dots {
  bottom: -25px;
  width: 100%;
  margin: 0;
  list-style: none;
  text-align: center
}
#storage_slider .slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer
}
#storage_slider .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: 0;
  background: 0 0
}
#storage_slider .slick-dots li button:focus, #storage_slider .slick-dots li button:hover {
  outline: 0
}
#storage_slider .slick-dots li button:focus:before, #storage_slider .slick-dots li button:hover:before {
  opacity: 1
}
#storage_slider .slick-dots li button:before {
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '・';
  text-align: center;
  opacity: .25;
  color: #000
}
#storage_slider .slick-list, #storage_slider .slick-slider, #storage_slider .slick-track {
  position: relative;
  display: block
}
#storage_slider .slick-dots li.slick-active button:before {
  opacity: .75;
  color: #000
}
#storage_slider .slick-slider {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}
#storage_slider .slick-list {
  overflow: hidden;
  margin: 0;
  padding: 0
}
#storage_slider .slick-list:focus {
  outline: 0
}
#storage_slider .slick-list.dragging {
  cursor: pointer;
  cursor: hand
}
#storage_slider .slick-slider .slick-list, #storage_slider .slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0)
}
#storage_slider .slick-track {
  top: 0;
  left: 0
}
#storage_slider .slick-track:after, #storage_slider .slick-track:before {
  display: table;
  content: ''
}
#storage_slider .slick-track:after {
  clear: both
}
#storage_slider .slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px
}
#storage_slider [dir=rtl] .slick-slide {
  float: right
}
#storage_slider .slick-slide img {
  display: block
}
#storage_slider .slick-slide.slick-loading img {
  display: none
}
#storage_slider .slick-slide.dragging img {
  pointer-events: none
}
#storage_slider .slick-initialized .slick-slide {
  display: block
}
#storage_slider .slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}
#storage_slider .slick-arrow.slick-hidden {
  display: none
}
@media print, screen and (min-width : 769px) {
  .img_slider {
    margin: 0 auto;
    text-align: center;
  }
  .img_slider div {
    text-align: left;
    outline: none;
  }
  .img_slider h5 {
    margin: 0 0 10px 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.388em;
  }
  .img_slider h5 .small {
    font-size: 16px;
    font-weight: normal;
  }
  .img_slider .pic .caption {
    font-size: 12px;
    line-height: 1.5em;
    display: block;
  }
  .img_slider img {
    width: 100%;
    height: auto;
    transition: opacity .1s ease;
  }
  .img_slider a {
    outline: none;
  }
  .img_slider a:hover img {
    opacity: .7;
  }
  /* col01 */
  .img_slider.col01 .pic {
    width: 100%;
    margin: 0 0 10px 0 !important;
    line-height: 0;
  }
  .img_slider.col01 img {
    width: 100%;
    height: auto;
  }
  .img_slider.col01 .title {
    padding: 0 20px;
    font-size: 14px;
    line-height: 1.28em;
  }
  .img_slider.col01 .caption {
    margin: 0 0 40px 0;
    font-size: 11px;
  }
  /**/
  /* col02 */
  .img_slider.col02 {
    width: 880px !important;
    position: relative;
    left: 0;
  }
  .img_slider.col02 .slider_inner {
    width: 420px !important;
  }
  .img_slider.col02 .slider_inner:last-child {
    float: right;
  }
  .img_slider.col02 .desc {
    font-size: 16px;
    line-height: 1.5em;
  }
  .img_slider.col02 img {
    margin: 0 0 15px 0;
  }
  .img_slider.col02 .slick-track {
    width: 100% !important;
  }
  /**/
  /* col03 */
  .img_slider.col03 {
    position: relative;
    left: 0;
  }
  .img_slider.col03 .slider_inner {
    padding: 0 15px;
  }
  .img_slider.col03 .desc {
    font-size: 16px;
    line-height: 1.5em;
  }
  .img_slider.col03 img {
    margin: 0 0 15px 0;
  }
  /* col04 */
  .img_slider.col04 {
    width: 100% !important;
    margin: 0 auto;
  }
  .img_slider.col04 {
    padding: 0 0 0 10px;
    position: relative;
  }
  .img_slider.col04 .pic {
    padding: 0 20px;
    margin: 0 auto 5px auto;
    width: 190px;
    height: 107px;
    overflow: hidden;
  }
  .img_slider.col04 .title {
    padding: 0 25px;
    margin: 0 0 3px 0;
    font-size: 14px;
    line-height: 1.287em;
  }
  .img_slider.col04 .desc {
    padding: 0 25px;
    font-size: 11px;
    line-height: 1.454em;
    color: #444;
  }
  /* col06 */
  .img_slider.col06 .pic {
    width: 100%;
    margin: 0 20px 10px 20px !important;
    line-height: 0;
  }
  .img_slider.col06 img {
    width: 100%;
    height: auto;
  }
  .img_slider.col06 .title {
    padding: 0 5px;
    font-size: 14px;
    line-height: 1.28em;
  }
  /* ----------- color_slider -----------*/
  .color_slider {
    width: 100%;
    text-align: center;
  }
  .color_slider .pic {
    width: 100%;
    margin: 0 0 10px 0;
    line-height: 0;
  }
  .color_slider img {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
    left: 0;
  }
  .nav_wrap {
    margin: 0 auto;
  }
  .nav_color_list {
    width: 100%;
    text-align: center;
    position: relative;
    bottom: 0;
  }
  .nav_color_list li {
    width: 28px;
    height: 28px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    transition: opacity .1s ease;
  }
  .nav_color_list li:hover {
    opacity: .7;
  }
  .nav_color_list li.current:after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background-image: url(/lineup/ek_x_ev/utility/img/uti_02/parts_ico_color_check.png) !important;
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
  }
  /* -------------------------------------*/
  /*
    .col01
*/
#storage_slider .slick-dots {
    width: auto !important;
    display: inline-block;
    position: relative;
    bottom: 2px !important;
  }
  #storage_slider .slick-dots li {
    width: 8px;
    height: 8px;
    padding: 0 8px;
    margin: 0 0 12px 0;
    text-align: center;
    float: left;
    vertical-align: top;
    box-sizing: content-box !important;
  }
  #storage_slider .slick-dots li button {
    width: 8px;
    height: 8px;
    position: relative;
  }
  #storage_slider .slick-dots li button:before {
    content: '';
    width: 8px;
    height: 8px;
    background-color: #d9d9d9;
    border-radius: 11px;
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
  }
  #storage_slider .slick-dots li:hover button:before, #storage_slider .slick-dots li.slick-active button:before {
    background-color: #00afcc;
    opacity: 1;
  }
  /* Setting Plugin Slick */
  .img_slider.col01 .arrow_prev {
    width: 24px;
    height: 24px;
    /* margin: 0 0 5px -40px; */
    border: none;
    background-image: url(/lineup/ek_x_ev/utility/img/uti_02/parts_slider_arrow_left.png);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: center;
    position: absolute;
    bottom: 0;
    left: 50%;
    cursor: pointer;
    z-index: 2;
    transition: opacity .1s ease;
    left: 0px !important;
    top: 142px !important;
  }
  .img_slider.col01 .arrow_next {
    width: 24px;
    height: 24px;
    /* margin: 0 -40px 5px 0; */
    border: none;
    background-image: url(/lineup/ek_x_ev/utility/img/uti_02/parts_slider_arrow_right.png);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: center;
    position: absolute;
    bottom: 0;
    right: 50%;
    cursor: pointer;
    z-index: 2;
    transition: opacity .1s ease;
    right: 0px !important;
    top: 142px !important;
  }
  /*
    .col04
*/
  .img_slider.col04 .arrow_prev {
    width: 24px;
    height: 24px;
    margin: -12px 0 0 0;
    border: none;
    background-image: url(/lineup/ek_x_ev/utility/img/uti_02/parts_slider_arrow_left.png);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: center;
    position: absolute;
    top: 0;
    left: -20px;
    cursor: pointer;
    z-index: 2;
    transition: opacity .1s ease;
  }
  .img_slider.col04 .arrow_next {
    width: 24px;
    height: 24px;
    margin: -12px 0 0 0;
    border: none;
    background-image: url(/lineup/ek_x_ev/utility/img/uti_02/parts_slider_arrow_right.png);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: center;
    position: absolute;
    top: 0;
    right: -30px;
    cursor: pointer;
    z-index: 2;
    transition: opacity .1s ease;
  }
  .img_slider .arrow_prev:hover, .img_slider .arrow_next:hover {
    opacity: .7;
  }
}
@media screen and (max-width : 768px) {
  .img_slider {
    text-align: center !important;
  }
  .img_slider .slider_inner {
    padding: 0 15px;
  }
  .img_slider div {
    text-align: left;
    outline: none;
    margin: 0;
  }
  .img_slider h5 {
    margin: 0 0 5px 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.437em;
  }
  .img_slider .title br {
    display: none;
  }
  .img_slider .pic {
    box-sizing: border-box;
  }
  .img_slider img {
    width: 100%;
    height: auto;
    transition: opacity .1s ease;
  }
  .img_slider a {
    outline: none;
  }
  .img_slider a:hover img {
    opacity: .7;
  }
  /* col01 */
  .img_slider.col01 {
    width: 100%;
    clear: both;
    letter-spacing: 0;
    position: relative;
    left: 0;
  }
  .img_slider.col01 .pic {
    width: 100%;
    line-height: 0;
    margin: 0 0 10px 0 !important;
  }
  .img_slider.col01 img {
    width: 100%;
    height: auto;
  }
  .img_slider.col01 .caption {
    margin: 0;
    font-size: 11px;
    line-height: 1.5em;
    text-align: left;
  }
  /**/
  /* col02 */
  .img_slider.col02 {
    width: 100% !important;
  }
  .img_slider.col02.slider_inner {
    padding: 0 5px;
  }
  /**/
  /* col03 */
  .img_slider.col03 img {
    margin: 0 0 15px 0;
  }
  .img_slider.col03 .desc {
    font-size: 14px;
    line-height: 1.5em;
  }
  /* col04 */
  .img_slider.col04 {
    position: relative;
    left: 0;
    padding: 0 10px;
  }
  .img_slider.col04 .slider_inner {
    padding: 0 5px;
  }
  .img_slider.col04 .pic {
    margin: 0 0 5px 0;
  }
  .img_slider.col04 .title {
    margin: 0 0 3px 0;
    font-size: 14px;
    line-height: 1.285em;
  }
  .img_slider.col04 .desc {
    font-size: 11px;
    line-height: 1.454em;
    color: #444;
  }
  /* col06 */
  .img_slider.col06 {
    position: relative;
    left: 0;
    padding: 0 10px;
  }
  .img_slider.col06 .slider_inner {
    padding: 0 5px;
  }
  .img_slider.col06 .pic {
    margin: 0 0 5px 0;
    padding: 0 5px;
  }
  .img_slider.col06 .title {
    padding: 0 10px;
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 1.285em;
  }
  .img_slider.col06 .desc {
    padding: 0 10px;
    font-size: 11px;
    line-height: 1.454em;
    color: #444;
  }
  /* ----------- color_slider -----------*/
  .color_slider {
    width: 100%;
    text-align: center;
  }
  .color_slider .pic {
    width: 100%;
    margin: 0 0 10px 0;
    line-height: 0;
  }
  .color_slider img {
    width: 100%;
    height: auto;
  }
  .nav_wrap {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    text-align: center;
  }
  .nav_color_list {
    width: auto;
    text-align: center;
    display: inline-block;
    position: relative;
  }
  .nav_color_list li {
    width: 38px;
    height: 38px;
    margin: 0 2px 4px;
    display: block;
    float: left;
    cursor: pointer;
    position: relative;
    transition: opacity .1s ease;
  }
  .nav_color_list li:hover {
    opacity: .7;
  }
  .nav_color_list li.current:after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background-image: url(/lineup/ek_x_ev/utility/img/uti_02/parts_ico_color_check.png) !important;
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
  }
  /* -------------------------------------*/
  .img_slider .arrow_prev {
    width: 30px;
    height: 30px;
    /* margin: 0 0 6px -25px; */
    border: none;
    background-image: url(/lineup/ek_x_ev/utility/img/uti_02/parts_slider_arrow_left.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center;
    position: absolute;
    left: 0;
    cursor: pointer;
    z-index: 2;
    transition: opacity .1s ease;
    left: 0 !important;
    top: 30% !important;
  }
  .img_slider .arrow_next {
    width: 30px;
    height: 30px;
    /* margin: 0 -25px 6px 0; */
    border: none;
    background-image: url(/lineup/ek_x_ev/utility/img/uti_02/parts_slider_arrow_right.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center;
    position: absolute;
    right: 0;
    cursor: pointer;
    z-index: 2;
    transition: opacity .1s ease;
    right: 0 !important;
    top: 30% !important;
  }
  .img_slider .arrow_prev:hover, .img_slider .arrow_next:hover {
    opacity: .7;
  }
  .slick-dots {
    width: auto !important;
    display: inline-block;
    position: relative;
    bottom: -1px !important;
  }
  .slick-dots li {
    width: 11px;
    height: 11px;
    padding: 0 8px;
    margin: 0 0 12px 0;
    text-align: center;
    float: left;
    vertical-align: top;
    box-sizing: content-box !important;
  }
  .slick-dots li button {
    width: 11px;
    height: 11px;
    position: relative;
  }
  .slick-dots li button:before {
    content: '';
    width: 11px;
    height: 11px;
    background-color: #d9d9d9;
    border-radius: 11px;
    opacity: 1;
    position: absolute;
    top: 0;
    left: 0;
  }
  .slick-dots li:hover button:before, .slick-dots li.slick-active button:before {
    background-color: #00afcc;
    opacity: 1;
  }
}
#storage_slider .current .line::before, #storage_slider .current .line::after, .slick-dots {
  display: none !important;
}